/**************************************************************
							FOOTER
**************************************************************/

#footer {
	width: 940px;
	height: 230px;
	overflow: hidden;
	background-repeat: repeat-x;
	margin: 10px 0 0 0;
	line-height: 18px;
	display: block;
	position: relative;
	top: 1px;
}

#footer .color {
	display: block;
	width: 940px;
	min-height: 230px;
	position: absolute;
	top: 0;
	left: 0;
}

#footer .fx {
	background-image: url('../images/footer_bg.png');
	background-repeat: repeat-x;
	width: 940px;
	min-height: 230px;
	position: absolute;
	top: 0;
	left: 1px;
}

#footer_widgets {
	display: block;
	width: 910px;
	min-height: 230px;
	padding: 0;
	margin-left: 15px;
	position: absolute;
	padding: 0;
	top: 0;
	left: 0;
}

.footer_widget {
	min-height: 180px;
	background-image: url('../images/footer_vr.png');
	background-repeat: no-repeat;
	background-position: 10px left;
	margin: 20px 10px 0 0;
	padding: 0 20px 0 20px;
	display: block;
	float: left;
}

.footer_widget:first-child {
	background-image: none !important;
}

.footer_widget h2 {
	text-transform: uppercase;
	margin-bottom: 5px;
	font-size: 20px;
	border-bottom: 1px Solid;
	padding-bottom: 5px;
}

#footer a {
	text-decoration: none;
	font-size: 11px;
}

#footer a:hover {
	text-decoration: underline;
}

.footer_widget ul li {
	margin-bottom: 4px;
}

.footer_widget p {
	padding: 7px;
}